Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2865 - Linuxconf and anon-ftp RPM dispute
Summary: Linuxconf and anon-ftp RPM dispute
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:39 UTC by weejock-rhbug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 20:56:12 UTC


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-16 22:39:17 UTC
Linuxconf and the anon-ftp RPM disagree about the
permissions on /home/ftp/pub.  The RPM says 2755, but
linuxconf wants 1555.

Personally, I don't believe either :)

Comment 1 Jeff Johnson 1999-08-31 21:34:59 UTC
I'm changing the component to linuxconf because that looks like
where the fix will be.

Comment 2 Michael K. Johnson 1999-12-02 16:51:59 UTC
This will be fixed in linuxconf-1.16r10-1 or later, which will be
released as an errata update after it completes testing here.

Comment 3 Michael K. Johnson 1999-12-15 20:56:59 UTC
1.16r10-2 released


Note You need to log in before you can comment on or make changes to this bug.